NoRewindIterator::current
NoRewindIterator::key
NoRewindIterator
PHP Manual

# NoRewindIterator::getInnerIterator

(PHP 5 >= 5.1.0)

NoRewindIterator::getInnerIterator — Get the inner iterator

### Description

public iterator NoRewindIterator::getInnerIterator ( void )

Gets the inner iterator, that was passed in to NoRewindIterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The inner iterator, as passed to NoRewindIterator::__construct.

### See Also

- NoRewindIterator::valid - Validates the iterator

NoRewindIterator::current
NoRewindIterator::key
NoRewindIterator
PHP Manual